Does Kickstart support the 2600? The 2600A or 2600B?

Question:

Does Kickstart support the 2600? The 2600A or 2600B?

Answer:

Kickstart version 1.9.8 or greater does support the 2600A and 2600B models. Kickstart does not work with the non-A or non-B 2600 instrument models.

This FAQ Applies to:

Product Series: Keithley SMU 2600B Series SourceMeter, Keithley KickStart Software

Product: 2601, 2601A, 2601B, 2602, 2602A, 2602B, 2604B, 2611, 2611A, 2611B, 2612, 2612A, 2612B, 2614B, 2634B, 2635, 2635A, 2635B, 2636, 2636A, 2636B, KICKSTARTFL-BASE, KICKSTARTFL-HRMA

FAQ ID : 255366

View all FAQs »
Downloads
Download

Download Manuals, Datasheets, Software and more:

Go to top